Remote transactional reads only work in MSMQ 4.0


Important note about performing remote transactional reads (introduced in MSMQ 4.0) – both the machine reading the queue and the machine hosting the queue have to be running MSMQ 4.0, not just the reader.



929788 Error message when you perform a transactional remote receive that invokes an external transaction from a down-level client: “0x800706D9 – “There are no more endpoints available from the endpoint mapper””

Comments (0)